#define VERBOSE
using System;
using System.Collections.Generic;
using System.Text;

namespace BedingteKompilierung
{
   class Program
   {
      static void Main(string[] args)
      {

         #if VERBOSE 
            // Anweisungen werden nur ausgeführt, wenn VERBOSE definiert ist
            Console.WriteLine("Das Programm wurde gestartet.");
         #endif

            // Anweisungen, die immer ausgeführt werden
            Console.WriteLine("Aktuelle Uhrzeit: " + DateTime.Now.ToShortTimeString());
      }
   }
}
